{
  "name": "kenteken-gen-frontend",
  "version": "1.2.0",
  "description": "Kenteken generator web app",
  "author": "Anis el Youzghi",
  "repository": "https://github.com/anis010/Kenteken-Gen-1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "echo \"No lint configured\" && exit 0",
    "test": "echo \"No tests specified\" && exit 0"
  },
  "dependencies": {
    "@heroicons/react": "^2.2.0",
    "framer-motion": "^12.23.12",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.23.1"
  },
  "devDependencies": {
    "@vitejs/plugin-react": "^4.1.0",
    "autoprefixer": "^10.4.21",
    "postcss": "^8.5.6",
    "tailwindcss": "^3.4.4",
    "vite": "^5.2.0"
  }
}
